Subject: Re: PC Pine v3.90 for Winsock won't send mail

From: [email-masked] (Laurie Cuthbert)
Date: Sat, 1 Oct 1994 17:15:21 GMT

In article <[email-masked]> [email-masked] (A. Ross Keele) writes:
>From: [email-masked] (A. Ross Keele)
>Subject: Re: PC Pine v3.90 for Winsock won't send mail
>Date: 27 Sep 1994 17:08:13 GMT

>In article <[email-masked]>, [email-masked] (system
>PRIVILEGED account) says:
>>
>>George A. Theall ([email-masked]) wrote:
>>: > >However, whenever I try to *send* mail, the hourglass comes up and stays
>up.  
>>: > >I left my machine along for 20 minutes once before using the
>three-fingered 
>>: > >salute to shutdown the window. 
>>
>>Also I have the same problem, all work wpine don't send , I use Trumpet Winsock
>1beta6 and IDA Sendmail on a SGI as SMTP server

>And I as well. Same symptoms. All other apps work fine with the IMAP server
>and SMTP. I'm using MS TCP/IP stack (and have also tried Trumpet beta 15).

I have exactly the same thing with Trumbet beta 15 over SLIP. The debug file 
gives the following trace:

IMAP 16:59 10/1 mm_log babble: Find of mailbox outside context: C:\intruptd
IMAP mm_notify NIL : {osprey} : osprey IMAP2bis Service 7.5(72) at Sat, 1 Oct 1994 16:59:37 +0100 (BST)
IMAP mm_notify bye : {osprey.elec.qmw.ac.uk}<no_mailbox> : osprey IMAP2bis server terminating connection

=== send called ===
Addres

Regards

Laurie Cuthbert